OpenSSL version in WM3700

  • 0
  • 1
  • Question
  • Updated 5 years ago
  • Answered
Hello,

I saw that Extreme Wireless Mobility products are not affected by Heartbleed vulnerability.
Nevertheless, i would like to know which version of OpenSSL is running on my WM3700
Do you know if there is a way to find this information ?

Thanks in advance
Gabriel
Photo of Gabriel

Gabriel

  • 410 Points 250 badge 2x thumb

Posted 5 years ago

  • 0
  • 1
Photo of Arun Solleti

Arun Solleti, Sr. Product Manager

  • 380 Points 250 badge 2x thumb
Official Response
Hi Gabriel

WiNG software uses OpenSSL version 0.9.8 at high level as Sumit mentioned before. Based on the WiNG software version that is being used, minor version of OpenSSL varies Ex WiNG 5.4.1 uses OpenSSL 0.9.8n etc.

Regarding verification through a CLI command, from what i have checked is not possible.

One recommendation would be is try from GUI if it helps
1. Select the Statistics menu from the Web UI.
2. Select System from the navigation pane (on the left-hand side of the screen). Expand a RF Domain and select one of its connected access points
3. Select Certificates and expand the menu to reveal its sub menu items.
4. Select Trustpoints
5. Please check if you can see any details here.

Thanks
Arun Solleti